#sp-item-gallery-10 > ul > li p.item-gallery-title, #sp-item-gallery-11 > ul > li p.item-gallery-title, #sp-item-gallery-12 > ul > li p.item-gallery-title, #sp-item-gallery-13 > ul > li p.item-gallery-title, #sp-item-gallery-14 > ul > li p.item-gallery-title, #sp-item-gallery-15 > ul > li p.item-gallery-title, #sp-item-gallery-16 > ul > li p.item-gallery-title, #sp-item-gallery-17 > ul > li p.item-gallery-title, #sp-item-gallery-18 > ul > li p.item-gallery-title, #sp-item-gallery-19 > ul > li p.item-gallery-title, #sp-item-gallery-2 > ul > li p.item-gallery-title, #sp-item-gallery-20 > ul > li p.item-gallery-title, #sp-item-gallery-21 > ul > li p.item-gallery-title, #sp-item-gallery-22 > ul > li p.item-gallery-title, #sp-item-gallery-23 > ul > li p.item-gallery-title, #sp-item-gallery-24 > ul > li p.item-gallery-title, #sp-item-gallery-25 > ul > li p.item-gallery-title, #sp-item-gallery-26 > ul > li p.item-gallery-title, #sp-item-gallery-27 > ul > li p.item-gallery-title, #sp-item-gallery-28 > ul > li p.item-gallery-title, #sp-item-gallery-29 > ul > li p.item-gallery-title, #sp-item-gallery-3 > ul > li p.item-gallery-title, #sp-item-gallery-30 > ul > li p.item-gallery-title, #sp-item-gallery-31 > ul > li p.item-gallery-title, #sp-item-gallery-4 > ul > li p.item-gallery-title, #sp-item-gallery-5 > ul > li p.item-gallery-title, #sp-item-gallery-6 > ul > li p.item-gallery-title, #sp-item-gallery-7 > ul > li p.item-gallery-title, #sp-item-gallery-8 > ul > li p.item-gallery-title, #sp-item-gallery-9 > ul > li p.item-gallery-title{
  line-height : 2.5em;
  color : #ffffff;
  background-color : #7ac6e9;
  padding-left : 10px;
  white-space : nowrap;
  overflow : hidden;
  text-overflow : ellipsis;
  word-wrap : normal;
}

#sp-item-gallery-10 > ul > li > div p, #sp-item-gallery-11 > ul > li > div p, #sp-item-gallery-12 > ul > li > div p, #sp-item-gallery-13 > ul > li > div p, #sp-item-gallery-14 > ul > li > div p, #sp-item-gallery-15 > ul > li > div p, #sp-item-gallery-16 > ul > li > div p, #sp-item-gallery-17 > ul > li > div p, #sp-item-gallery-18 > ul > li > div p, #sp-item-gallery-19 > ul > li > div p, #sp-item-gallery-2 > ul > li > div p, #sp-item-gallery-20 > ul > li > div p, #sp-item-gallery-21 > ul > li > div p, #sp-item-gallery-22 > ul > li > div p, #sp-item-gallery-23 > ul > li > div p, #sp-item-gallery-24 > ul > li > div p, #sp-item-gallery-25 > ul > li > div p, #sp-item-gallery-26 > ul > li > div p, #sp-item-gallery-27 > ul > li > div p, #sp-item-gallery-28 > ul > li > div p, #sp-item-gallery-29 > ul > li > div p, #sp-item-gallery-3 > ul > li > div p, #sp-item-gallery-30 > ul > li > div p, #sp-item-gallery-31 > ul > li > div p, #sp-item-gallery-4 > ul > li > div p, #sp-item-gallery-5 > ul > li > div p, #sp-item-gallery-6 > ul > li > div p, #sp-item-gallery-7 > ul > li > div p, #sp-item-gallery-8 > ul > li > div p, #sp-item-gallery-9 > ul > li > div p{
  margin-bottom : 5px;
}

#sp-item-gallery-10 > ul > li > div p:last-child, #sp-item-gallery-11 > ul > li > div p:last-child, #sp-item-gallery-12 > ul > li > div p:last-child, #sp-item-gallery-13 > ul > li > div p:last-child, #sp-item-gallery-14 > ul > li > div p:last-child, #sp-item-gallery-15 > ul > li > div p:last-child, #sp-item-gallery-16 > ul > li > div p:last-child, #sp-item-gallery-17 > ul > li > div p:last-child, #sp-item-gallery-18 > ul > li > div p:last-child, #sp-item-gallery-19 > ul > li > div p:last-child, #sp-item-gallery-2 > ul > li > div p:last-child, #sp-item-gallery-20 > ul > li > div p:last-child, #sp-item-gallery-21 > ul > li > div p:last-child, #sp-item-gallery-22 > ul > li > div p:last-child, #sp-item-gallery-23 > ul > li > div p:last-child, #sp-item-gallery-24 > ul > li > div p:last-child, #sp-item-gallery-25 > ul > li > div p:last-child, #sp-item-gallery-26 > ul > li > div p:last-child, #sp-item-gallery-27 > ul > li > div p:last-child, #sp-item-gallery-28 > ul > li > div p:last-child, #sp-item-gallery-29 > ul > li > div p:last-child, #sp-item-gallery-3 > ul > li > div p:last-child, #sp-item-gallery-30 > ul > li > div p:last-child, #sp-item-gallery-31 > ul > li > div p:last-child, #sp-item-gallery-4 > ul > li > div p:last-child, #sp-item-gallery-5 > ul > li > div p:last-child, #sp-item-gallery-6 > ul > li > div p:last-child, #sp-item-gallery-7 > ul > li > div p:last-child, #sp-item-gallery-8 > ul > li > div p:last-child, #sp-item-gallery-9 > ul > li > div p:last-child{
  margin-bottom : 0px;
}

#sp-item-gallery-10 > ul > li > div.left, #sp-item-gallery-11 > ul > li > div.left, #sp-item-gallery-12 > ul > li > div.left, #sp-item-gallery-13 > ul > li > div.left, #sp-item-gallery-14 > ul > li > div.left, #sp-item-gallery-15 > ul > li > div.left, #sp-item-gallery-16 > ul > li > div.left, #sp-item-gallery-17 > ul > li > div.left, #sp-item-gallery-18 > ul > li > div.left, #sp-item-gallery-19 > ul > li > div.left, #sp-item-gallery-2 > ul > li > div.left, #sp-item-gallery-20 > ul > li > div.left, #sp-item-gallery-21 > ul > li > div.left, #sp-item-gallery-22 > ul > li > div.left, #sp-item-gallery-23 > ul > li > div.left, #sp-item-gallery-24 > ul > li > div.left, #sp-item-gallery-25 > ul > li > div.left, #sp-item-gallery-26 > ul > li > div.left, #sp-item-gallery-27 > ul > li > div.left, #sp-item-gallery-28 > ul > li > div.left, #sp-item-gallery-29 > ul > li > div.left, #sp-item-gallery-3 > ul > li > div.left, #sp-item-gallery-30 > ul > li > div.left, #sp-item-gallery-31 > ul > li > div.left, #sp-item-gallery-4 > ul > li > div.left, #sp-item-gallery-5 > ul > li > div.left, #sp-item-gallery-6 > ul > li > div.left, #sp-item-gallery-7 > ul > li > div.left, #sp-item-gallery-8 > ul > li > div.left, #sp-item-gallery-9 > ul > li > div.left{
  width : 45%;
  float : left;
}

#sp-item-gallery-10 > ul > li > div.right, #sp-item-gallery-11 > ul > li > div.right, #sp-item-gallery-12 > ul > li > div.right, #sp-item-gallery-13 > ul > li > div.right, #sp-item-gallery-14 > ul > li > div.right, #sp-item-gallery-15 > ul > li > div.right, #sp-item-gallery-16 > ul > li > div.right, #sp-item-gallery-17 > ul > li > div.right, #sp-item-gallery-18 > ul > li > div.right, #sp-item-gallery-19 > ul > li > div.right, #sp-item-gallery-2 > ul > li > div.right, #sp-item-gallery-20 > ul > li > div.right, #sp-item-gallery-21 > ul > li > div.right, #sp-item-gallery-22 > ul > li > div.right, #sp-item-gallery-23 > ul > li > div.right, #sp-item-gallery-24 > ul > li > div.right, #sp-item-gallery-25 > ul > li > div.right, #sp-item-gallery-26 > ul > li > div.right, #sp-item-gallery-27 > ul > li > div.right, #sp-item-gallery-28 > ul > li > div.right, #sp-item-gallery-29 > ul > li > div.right, #sp-item-gallery-3 > ul > li > div.right, #sp-item-gallery-30 > ul > li > div.right, #sp-item-gallery-31 > ul > li > div.right, #sp-item-gallery-4 > ul > li > div.right, #sp-item-gallery-5 > ul > li > div.right, #sp-item-gallery-6 > ul > li > div.right, #sp-item-gallery-7 > ul > li > div.right, #sp-item-gallery-8 > ul > li > div.right, #sp-item-gallery-9 > ul > li > div.right{
  width : 50%;
  float : right;
}

#sp-item-gallery-1 > ul{
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  width : 100%;
  list-style-type : none;
  list-style-position : outside;
}

#sp-item-gallery-1 > ul > li{
  font-size : 12px;
  line-height : 1.8em;
  color : #ffffff;
  background-color : #ffa1a1;
  text-align : left;
  padding-top : 10px;
  padding-left : 16px;
  padding-right : 16px;
  padding-bottom : 10px;
  margin-top : 3px;
  margin-left : 3px;
  margin-right : 3px;
  margin-bottom : 3px;
  border-top-width : medium;
  border-left-width : medium;
  border-right-width : medium;
  border-bottom-width : medium;
  border-top-style : none;
  border-left-style : none;
  border-right-style : none;
  border-bottom-style : none;
  border-top-color : initial;
  border-left-color : initial;
  border-right-color : initial;
  border-bottom-color : initial;
  border-top-left-radius : 10px 10px;
  border-top-right-radius : 10px 10px;
  border-bottom-right-radius : 10px 10px;
  border-bottom-left-radius : 10px 10px;
  width : 250px;
  height : 400px;
  float : left;
  overflow : hidden;
  box-sizing : border-box;
}

#sp-item-gallery-1> ul> li a:hover.item-gallery-link img {
  opacity: 0.6;
}

#sp-item-gallery-1 > ul > li > div img.item-gallery-thumbnail{
  margin-top : 8px;
  border-top-width : medium;
  border-left-width : medium;
  border-right-width : medium;
  border-bottom-width : medium;
  border-top-style : none;
  border-left-style : none;
  border-right-style : none;
  border-bottom-style : none;
  border-top-color : initial;
  border-left-color : initial;
  border-right-color : initial;
  border-bottom-color : initial;
  width : 100%;
  display : block;
}

#sp-item-gallery-1 > ul > li > div img.item-gallery-thumbnail:last-child{
  margin-bottom : 8px;
}

#sp-item-gallery-1 > ul > li > p{
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
}

#sp-item-gallery-1 > ul > li > p.item-gallery-content{
  margin-top : 8px;
}

#sp-item-gallery-1 > ul > li > p.item-gallery-icons{
  background-color : #ed4545;
  text-align : center;
  padding-top : 0px;
  padding-left : 18px;
  padding-right : 18px;
  padding-bottom : 10px;
  margin-top : -8px;
  margin-left : -16px;
  margin-right : -16px;
  margin-bottom : 8px;
  min-height : 24px;
}

#sp-item-gallery-1 > ul > li > p.item-gallery-icons .item-gallery-icon-new{
  background-color : #f06060;
  background-image : none,url(img/item-gallery-icon1.png);
  background-repeat : repeat, no-repeat;
  background-attachment : scroll, scroll;
  background-position : 0% 0%, center 50%;
  background-clip : border-box, border-box;
  background-origin : padding-box, padding-box;
  background-size : auto auto, auto auto;
  width : 26px;
}

#sp-item-gallery-1 > ul > li > p.item-gallery-icons .item-gallery-icon-popular{
  background-color : #04bfbf;
  background-image : none,url(img/item-gallery-icon2.png);
  background-repeat : repeat, no-repeat;
  background-attachment : scroll, scroll;
  background-position : 0% 0%, center 50%;
  background-clip : border-box, border-box;
  background-origin : padding-box, padding-box;
  background-size : auto auto, auto auto;
  width : 42px;
}

#sp-item-gallery-1 > ul > li > p.item-gallery-icons .item-gallery-icon-recomend{
  background-color : #e6a408;
  background-image : none,url(img/item-gallery-icon3.png);
  background-repeat : repeat, no-repeat;
  background-attachment : scroll, scroll;
  background-position : 0% 0%, center 50%;
  background-clip : border-box, border-box;
  background-origin : padding-box, padding-box;
  background-size : auto auto, auto auto;
  width : 38px;
}

#sp-item-gallery-1 > ul > li > p.item-gallery-icons .item-gallery-icon-sale{
  background-color : #0a7bb5;
  background-image : none,url(img/item-gallery-icon4.png);
  background-repeat : repeat, no-repeat;
  background-attachment : scroll, scroll;
  background-position : 0% 0%, center 50%;
  background-clip : border-box, border-box;
  background-origin : padding-box, padding-box;
  background-size : auto auto, auto auto;
  margin-right : 0px;
  width : 29px;
}

#sp-item-gallery-1 > ul > li > p.item-gallery-icons span{
  line-height : 12px;
  text-align : center;
  margin-right : 3px;
  border-top-left-radius : 3px 3px;
  border-top-right-radius : 3px 3px;
  border-bottom-right-radius : 3px 3px;
  border-bottom-left-radius : 3px 3px;
  height : 12px;
  display : inline-block;
}

#sp-item-gallery-1 > ul > li > p.item-gallery-icons:first-child{
  padding-top : 20px;
  padding-left : 10px;
  padding-right : 10px;
  padding-bottom : 20px;
  margin-top : -20px;
}

#sp-item-gallery-1 > ul > li > p.item-gallery-price{
  line-height : 2.5em;
  color : #ffffff;
  background-color : #ed4545;
  text-align : center;
  padding-top : 10px;
  padding-left : 18px;
  padding-right : 18px;
  padding-bottom : 0px;
  margin-top : -24px;
  margin-left : -16px;
  margin-right : -16px;
  margin-bottom : 0px;
  white-space : nowrap;
  overflow : hidden;
  text-overflow : ellipsis;
  word-wrap : normal;
}

#sp-item-gallery-1 > ul > li > p.item-gallery-price .item-gallery-price-after{
  color : #ffa1a1;
  margin-left : 5px;
}

#sp-item-gallery-1 > ul > li > p.item-gallery-price .item-gallery-price-before{
  color : #ffd15a;
  margin-right : 5px;
}

#sp-item-gallery-1 > ul > li > p.item-gallery-price:first-child{
  margin-top : -16px;
}

#sp-item-gallery-1 > ul > li > p.item-gallery-title{
  font-size : 1.3em;
  line-height : 4em;
  color : #ffffff;
  background-color : #ed4545;
  text-align : center;
  padding-top : 0px;
  padding-left : 18px;
  padding-right : 18px;
  padding-bottom : 0px;
  margin-top : -10px;
  margin-left : -16px;
  margin-right : -16px;
  margin-bottom : 0px;
  white-space : nowrap;
  overflow : hidden;
  text-overflow : ellipsis;
  word-wrap : normal;
}

#sp-block-container-2 > p.copyright{
  font-size : 1.2rem;
  color : #ffffff;
  text-align : center;
}

#sp-button-1 > a{
  background-color : #3e3eff;
}

#sp-button-2 > a{
  font-size : 1.5rem;
  font-weight : bold;
  color : #ffffff;
  background-color : #4217f7;
  border-top-left-radius : 100px 100px;
  border-top-right-radius : 100px 100px;
  border-bottom-right-radius : 100px 100px;
  border-bottom-left-radius : 100px 100px;
}

#sp-button-2 > a:hover{
  background-color : #000000;
}

#sp-button-3 > a{
  font-size : 2rem;
  font-weight : bold;
  background-color : #ff3e3e;
}

#sp-item-gallery-1 > ul > li{
  background-color : #a2e3f9;
  padding-top : 2px;
  padding-left : 10px;
  padding-right : 10px;
  padding-bottom : 2px;
  border-top-width : 0px;
  border-left-width : 0px;
  border-right-width : 0px;
  border-bottom-width : 0px;
  border-top-style : none;
  border-left-style : none;
  border-right-style : none;
  border-bottom-style : none;
  border-top-color : #000000;
  border-left-color : #000000;
  border-right-color : #000000;
  border-bottom-color : #000000;
  width : 100px;
  height : 100px;
}

#sp-item-gallery-10 > ul > li{
  width : 650px;
  height : 227px;
}

#sp-item-gallery-11 > ul > li{
  width : 650px;
  height : 285px;
}

#sp-item-gallery-12 > ul > li{
  width : 650px;
  height : 200px;
}

#sp-item-gallery-13 > ul > li{
  width : 650px;
  height : 184px;
}

#sp-item-gallery-14 > ul > li{
  width : 650px;
  height : 214px;
}

#sp-item-gallery-15 > ul > li{
  width : 650px;
  height : 300px;
}

#sp-item-gallery-16 > ul > li{
  width : 650px;
  height : 194px;
}

#sp-item-gallery-17 > ul > li{
  width : 650px;
  height : 210px;
}

#sp-item-gallery-18 > ul > li{
  width : 650px;
  height : 201px;
}

#sp-item-gallery-19 > ul > li{
  width : 650px;
  height : 200px;
}

#sp-item-gallery-2 > ul > li{
  width : 650px;
  height : 210px;
}

#sp-item-gallery-20 > ul > li{
  width : 650px;
  height : 300px;
}

#sp-item-gallery-21 > ul > li{
  width : 650px;
  height : 217px;
}

#sp-item-gallery-22 > ul > li{
  width : 650px;
  height : 217px;
}

#sp-item-gallery-23 > ul > li{
  width : 650px;
  height : 205px;
}

#sp-item-gallery-24 > ul > li{
  width : 650px;
  height : 205px;
}

#sp-item-gallery-25 > ul > li{
  width : 650px;
  height : 207px;
}

#sp-item-gallery-26 > ul > li{
  width : 650px;
  height : 216px;
}

#sp-item-gallery-27 > ul > li{
  width : 650px;
  height : 200px;
}

#sp-item-gallery-28 > ul > li{
  width : 650px;
  height : 173px;
}

#sp-item-gallery-29 > ul > li{
  width : 650px;
  height : 206px;
}

#sp-item-gallery-3 > ul > li{
  width : 650px;
  height : 195px;
}

#sp-item-gallery-30 > ul > li{
  width : 650px;
  height : 210px;
}

#sp-item-gallery-31 > ul > li{
  width : 650px;
  height : 210px;
}

#sp-item-gallery-4 > ul > li{
  width : 650px;
  height : 225px;
}

#sp-item-gallery-5 > ul > li{
  width : 650px;
  height : 300px;
}

#sp-item-gallery-6 > ul > li{
  width : 650px;
  height : 301px;
}

#sp-item-gallery-7 > ul > li{
  width : 650px;
  height : 216px;
}

#sp-item-gallery-8 > ul > li{
  width : 650px;
  height : 286px;
}

#sp-item-gallery-9 > ul > li{
  width : 650px;
  height : 212px;
}

#sp-site-branding2-1 .site-title{
  background-image : url(img/logo_basic-12.png);
}

@media not screen, screen and (min-width: 569px) {

  #sp-block-container-2{
    margin-top : -24px;
    min-height : 264px;
  }

  #sp-button-1{
    margin-left : 58px;
    width : 295px;
  }

  #sp-button-2{
    margin-left : 60px;
    width : 331px;
  }

  #sp-button-3{
    margin-left : 69px;
    width : 184px;
  }

  #sp-definition-list-4{
    width : 646px;
  }

  #sp-image-1{
    width : 997px;
    height : 375px;
  }

  #sp-image-2{
    margin-top : 40px;
    margin-left : 8px;
    margin-bottom : -19px;
    width : 96px;
    height : 88px;
  }

  #sp-image-3{
    margin-top : -88px;
    margin-left : 109px;
    margin-right : -215px;
    margin-bottom : 89px;
    width : 94px;
    height : 89px;
  }

  #sp-item-gallery-10{
    min-height : 256px;
  }

  #sp-item-gallery-11{
    min-height : 353px;
  }

  #sp-item-gallery-12{
    min-height : 271px;
  }

  #sp-item-gallery-13{
    min-height : 256px;
  }

  #sp-item-gallery-14{
    min-height : 251px;
  }

  #sp-item-gallery-15{
    min-height : 370px;
  }

  #sp-item-gallery-16{
    min-height : 260px;
  }

  #sp-item-gallery-17{
    min-height : 276px;
  }

  #sp-item-gallery-18{
    min-height : 277px;
  }

  #sp-item-gallery-19{
    min-height : 245px;
  }

  #sp-item-gallery-2{
    min-height : 265px;
  }

  #sp-item-gallery-20{
    min-height : 372px;
  }

  #sp-item-gallery-21{
    min-height : 288px;
  }

  #sp-item-gallery-22{
    min-height : 288px;
  }

  #sp-item-gallery-23{
    min-height : 280px;
  }

  #sp-item-gallery-24{
    min-height : 279px;
  }

  #sp-item-gallery-25{
    min-height : 276px;
  }

  #sp-item-gallery-26{
    min-height : 263px;
  }

  #sp-item-gallery-27{
    min-height : 272px;
  }

  #sp-item-gallery-28{
    min-height : 239px;
  }

  #sp-item-gallery-29{
    min-height : 273px;
  }

  #sp-item-gallery-3{
    min-height : 247px;
  }

  #sp-item-gallery-30{
    min-height : 278px;
  }

  #sp-item-gallery-31{
    min-height : 262px;
  }

  #sp-item-gallery-4{
    min-height : 282px;
  }

  #sp-item-gallery-5{
    min-height : 343px;
  }

  #sp-item-gallery-6{
    min-height : 357px;
  }

  #sp-item-gallery-7{
    min-height : 276px;
  }

  #sp-item-gallery-8{
    min-height : 350px;
  }

  #sp-item-gallery-9{
    min-height : 279px;
  }

  #sp-site-branding2-1 > .site-description{
    width : 989px;
    height : 19px;
  }

  #sp-site-branding2-1 > .site-title{
    margin-right : -14px;
  }

  #sp-site-navigation-2{
    margin-top : -24px;
    margin-bottom : 28px;
  }
}

@media screen and (max-width: 568px) {

  #sp-button-2{
    margin-left : 13px;
    width : 270px;
  }

  #sp-image-2{
    width : 38px;
    height : 39px;
  }

  #sp-image-3{
    margin-top : -39px;
    margin-left : 43px;
    width : 39px;
    height : 39px;
  }

  #sp-site-branding2-1 > .site-title{
    width : 314px;
    height : 55px;
  }

  #sp-site-navigation-2{
    margin-top : 13px;
  }
}